Application: gvSIG desktop - gvSIG bugs #5601
Anadir copia de trabajo a la vista
03/25/2021 02:41 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

En la ventana "Afadir copia de trabajo", por defecto esta marcada la opcién "Anadir la nueva capa a la vista", pero no hay ninguna
seleccionada.
Aunque no seleccionemos ninguna deja afiadir a la copia de trabajo pero sin afadir a la vista.

Associated revisions

Revision 3605 - 03/29/2021 11:39 AM - Francisco Diaz Carsi

refs #5601, #5582, #5600 Fixed enabling of dialog buttons

History

#1 - 03/28/2021 12:39 PM - Joaquin del Cerro Murciano
- Target version set to 2.6.0-3219

#2 - 03/28/2021 12:42 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01

#3 - 03/29/2021 07:53 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi
- Status changed from New to In progress

#4 - 03/29/2021 12:13 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#5 - 03/29/2021 02:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#6 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
